TABLE.branches TD {
	FONT-SIZE: 90%; FONT-FAMILY: Tahoma, Arial
}
A:hover {
	COLOR: #cc0000
}
A:link {text-decoration: none
}
A:visited {
	text-decoration: none
}
A:hover {
         text-decoration: none
}
A.branches {
	COLOR: #4a656c
}
A.branches:hover {
	COLOR: #145294
}
A.pict {
	COLOR: #000000
}
A.pict:hover {
	COLOR: #000000
}
A.subbranches {
	COLOR: #3366FF
}
A.subbranches:hover {
	COLOR: #6699FF
}
A.footer {
	COLOR: #6699FF
}
A.footer:hover {
	COLOR: #6699FF
}